Subject: PD CAD/CAM?

From: [email-masked] (Andrew Vida-Szucs)
Date: Mon, 9 May 1994 15:54:25 GMT

Anyone know of any public domain CAD/CAM packages?  I suppose I am asking for
*way* too much (but then, this IS America, eh?), but I  am looking for a 3D
system that also lays tool paths.

I really do not want to spend several thousands for an Auto-CAD/Polaris
setup, or (GAAK) oen of the even more costly packages.  

Toolpath generation is pretty essential to what I want to do (which would be
machining wax masters for investment castings).  Any help would be enormously 
appreciated.

	-Andy V.	[email-masked]		(Mr. X)